.quick-view-button {
  display: flex !important;
  flex-direction: column;
  align-items: center;
}

  .quick-view-button:hover {
    color: white;
  }

.quickViewWindow .product-content {
  padding: 0 !important;
  display: flex;
  justify-content: center;
  box-shadow: 0px 0px 4px 4px #00000078;
}

.quickView {
  width: 68%;
}

.quickViewWindow .attributes dl {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 0;
}

.quickViewWindow .gallery {
  width: 50% !important;
}

.quickViewWindow .overview {
  float: left;
  padding: 0;
  margin: 0 !important;
  width: 50% !important;
  text-align: center;
  height: 70%;
}

.quickView .k-window-titlebar.k-header .k-window-actions {
  z-index: 9000000;
}

.quickViewWindow .overview .attributes {
  margin: 0 !important;
}

  .quickViewWindow .FormatPrice {
    font-size: 30px;
    font-weight: bold;
    text-align: right;
  }

.quickViewWindow .popup-header {
  margin: 0 20px;
  text-align: center;
  overflow: hidden;
  word-wrap: break-word !important;
  white-space: normal !important;
  width: 100% !important;
}

.quickViewWindow .overview .product-name {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
}

.quickViewWindow .gallery .picture {
  margin-bottom: 0 !important;
}

.quickView .overview .add-to-cart {
  display: none !important;
}

.quickView .overview .stock {
  display: inline-block;
  margin: 0;
  width: 100%;
  border: 1px solid;
}

.quickView .product-essential .overview, .quickView .product-essential .gallery {
  padding: 3%;
}

.manufacturers, .quickView .overview div .availability {
  float: right;
}

.quickViewWindow #accordion .product-details {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
}

.quickViewWindow .overview #accordion .purchase-area .prices {
  margin: 0 !important;
}

.quickViewWindow .overview {
  padding: 3% !important;
}

.quickViewWindow .links-panel a, .quickViewWindow .links-panel a:after {
  color: white !important;
  font-size: 18px !important;
}

.quickViewWindow .overview .attributes {
  max-width: fit-content !important;
  }

.quickViewWindow .attributes dl {
  display: flex;
  flex-direction: row;
  margin-bottom: 0;
  flex-wrap: wrap;
  gap: 20px !important;
}

.quickViewWindow button.button-2.add-to-compare-list-button {
  padding: 0 !important;
}

.quickViewWindow h3.ui-accordion-header span:before {
  transform: rotate(180deg) !important;
}

.quickViewWindow h3.ui-accordion-header-active span:before {
  transform: rotate(90deg) !important;
}

.quick-view-button a {
  padding: 0 15px !important;
  font-size: 13px !important;
  white-space: nowrap;
  display: block;
  width: auto !important;
  height: 40px;
  border-radius: 30px;
  background: #f1f1f1;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  line-height: 40px;
  color: #8e8e8e;
  backface-visibility: hidden;
  position: absolute;
  top: 33%;
  z-index: 2;
}

  .quick-view-button a:before {
    margin-left: 10px !important;
    margin-right: auto;
  }

  .quick-view-button a:before {
    content: '\f002';
    font-family: 'FontAwesome' !important;
  }

    @media (max-width: 736px) {
      .quickViewWindow .product-content {
      display: flex;
      flex-direction: column;
    }

    .quickViewWindow .gallery, .quickViewWindow .overview {
      margin: 0;
      width: 100% !important;
    }

    .quickViewWindow, .quickViewWindow .product-essential {
      width: 100% !important;
    }

    .quickView {
      width: 90%;
    }

    .quickViewWindow #accordion .product-details {
      overflow: scroll !important;
    }

    .quickViewWindow .attributes dl {
      display: flex;
      flex-direction: column !important;
    }

    .quickViewWindow .attributes dd select {
      width: 150px !important;
    }
  }

